Subject: Re: [PATCH v8 0/5] mac80211_hwsim: Add PMSR support

From: Kalle Valo <[email-masked]>
Date: Mon, 06 Mar 2023 11:42:42 +0200

Greg KH <[email-masked]> writes:

> On Thu, Mar 02, 2023 at 04:03:05PM +0000, Jaewan Kim wrote:
>> Dear Kernel maintainers,
>> 
>> First of all, thank you for spending your precious time for reviewing
>> my changes, and also sorry for my mistakes in previous patchsets.
>> 
>> Let me propose series of CLs for adding PMSR support in the mac80211_hwsim.
>
> What is a "CL"?

Hehe, we are not the only ones asking for this:

https://stackoverflow.com/questions/25716920/what-does-cl-mean-in-a-commit-message-what-does-it-stand-for

Apparently this is Google terminology but in upstream we use "patch" and
"patchset". But the recommendation is to not say "in this patchset" or
"in this patch" in commit logs, everyone know they are patches anyway.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches